Subject: Joel Jaeggli's No Objection on draft-ietf-6man-resilient-rs-05: (with COMMENT)

From: "Joel Jaeggli" <[email-masked]>
Date: Wed, 08 Apr 2015 22:54:04 -0700

Joel Jaeggli has entered the following ballot position for
draft-ietf-6man-resilient-rs-05: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to http://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
http://datatracker.ietf.org/doc/draft-ietf-6man-resilient-rs/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I can live with it.

It doesn't really dwell on costs to devices from the potential for
devices on very large but unrouted adhoc networks to spend resources
soliciting routers essentially forever.